@import url(css/Hunie.Module.Modal.css);
@import url(css/Hunie.Module.ButtonLoading.css);
@import url(css/buttons.css);
@import url(css/landing-sections.css);
@import url(css/ibutton.css);

@import url(css/globals_2.css);
@import url(css/nprogress.css);

html,
body {
  height: 100%;
}

/* -------------------------------------------------------
    Layout
   -------------------------------------------------------*/
/*  Stick Footer To The Bottom
 */
.page-container {
  width: 100%;
  height: 100%;
  display: table;
}
.page-container_black {
  background: #000;
}
.page-container_dgray {
  background: #0a0a0a;
}
.page-container_lgray {
  background-color: #f3f3f1;
}

.page-container__main,
.page-container__footer {
  display: table-row;
}
.page-container__footer {
  height: 1px;
}

/*  Content Wrapper
 */
.wrap-960 {
  width: 960px;
  padding: 0 5px;
  margin: 0 auto;
}

/*  Sections
 */
.section_lgray {
  border: 1px solid #fff;
  border-width: 1px 0;
  background: url(img/section_lgray.jpg);
}
.section_white {
  background: #fff;
}
.section_honeycomb {
  background: url(img/section_honeycomb.jpg);
  border: 1px solid #131313;
  border-width: 1px 0;
}


/* -------------------------------------------------------
    Page Header - Light
   -------------------------------------------------------*/
.page-header-light {
  overflow: hidden;
  padding: 43px 0 47px 0;
  border-bottom: 1px solid #f2f2f2;
  font-size: 15px;
}
.page-header-light .page-logo {
  float: left;
  margin-left: -22px;
}
/*  Top Nav
 */
.page-header-light .top-nav {
  padding: 0 10px 0 3px;
}
.page-header-light .top-nav li {
  float: left;
  padding: 0 0 0 22px;
}
.page-header-light .top-nav a {
 display: block;
 color: #979797;
 text-decoration: none;
 padding: 5px 0 0 0;
}
.page-header-light .top-nav .active a,
.page-header-light .top-nav a:hover {
  color: #f58d03;
}

/*  Sign Up
 */
.page-header-light .sign-up {
  float: right;
  color: #c5c5c5;
}
.page-header-light .sign-up .btn {
  margin-left: 5px;
}

/* -------------------------------------------------------
    Page Header - Dark
   -------------------------------------------------------*/
.page-header-dark__container {
  background: #020202;
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 1;
}
.page-header-dark {
  height: 53px;
  max-width: 960px;
  min-width: 550px;
  width: auto;
}
.page-header-dark .page-logo {
  float: left;
  display: block;
  width: 77px;
  height: 22px;
  text-indent: -99999px;
  margin: 13px 0 0 5px;
  background: url(img/page-logo_white.png) no-repeat;
}

/*  Spacer
 */
.page-header-spacer {
  height: 53px;
}

/*  Top Nav
 */
.page-header-dark .top-nav {
  padding: 0 10px 0 3px;
}
.page-header-dark .top-nav li {
  float: left;
  padding: 2px 0 0 22px;
}
.page-header-dark .top-nav a {
 display: block;
 font-size: 15px;
 line-height: 53px;
 color: #c5c5c5;
 text-decoration: none;
}
.page-header-dark .top-nav .active a,
.page-header-dark .top-nav a:hover {
  color: #FAAF00;
}

/*  User Panel
 */
.user-panel {
  float: right;
}

/*  User Panel - Vertical Separator
 */
.user-panel .item-separator {
  margin: 1px 0 0 0;
  width: 1px;
  height: 24px;
  font-size: 0;
  background: #343434;
  float: left;
}

/*  User Panel - Item
 */
.user-panel .item {
  display: block;
  float: left;
}
.user-panel .item,
.user-panel .icon {
  position: relative;
  z-index: 10;
}
.user-panel .icon {
  cursor: pointer;
}

/*  User Panel - Pop-Over
 */
.user-panel .popover {
  padding: 10px 6px 10px 8px;
  color: #878787;
  display: block;
  position: absolute;
  right: -6px;
  top: -6px;
  background: #f6f5f4;
  -webkit-border-radius: 2px;
          border-radius: 2px;
  -webkit-box-shadow: inset 1px 1px 0px 0px #fff,
                            1px 1px 8px 0px rgba(0, 0, 0, 0.2);
          box-shadow: inset 1px 1px 0px 0px #fff,
                            1px 1px 8px 0px rgba(0, 0, 0, 0.2);
  opacity: 0;
  pointer-events: none;
  -webkit-transition: opacity 0.3s;
     -moz-transition: opacity 0.3s;
          transition: opacity 0.3s;
}
.user-panel .item:hover .popover {
  opacity: 1;
  pointer-events: auto;
  -webkit-transition: opacity 0.3s;
     -moz-transition: opacity 0.3s;
          transition: opacity 0.3s;
}
.user-panel .popover a {
  color: #f58d03;
  text-decoration: none;
}
.user-panel .popover a:hover {
  text-decoration: underline;
}
.user-panel .popover__title {
  font-size: 15px;
  color: #020202;
  padding: 0 40px 8px 0;
  border-bottom: 1px solid #ebebeb;
}

/*  User Panel - Pop-Over - Links
 */
.user-panel .popover .links {
  border-top: 1px solid #ebebeb;
  margin-top: 15px;
  padding-top: 4px;
}
.user-panel .popover .links_first {
  border: none;
  margin-top: 0;
  padding-top: 0;
}
.user-panel .popover .links li {
  padding: 6px 0 0 0;
}

/*  User Panel - Pop-Over - Events
 */
.user-panel .popover .event {
  padding: 9px;
  width: 251px;
  border-top: 1px solid #ebebeb;
}

.user-panel .popover .event:hover{
  background-color: #F1F1F1;
  cursor: pointer;
}

.user-panel .popover .event_first {
  border-top: none;
}
.user-panel .popover .event .date {
  color: #b1b1b1;
}
.event__icon {
  width: 18px;
  height: 18px;
  border-radius: 9px;
}
.event__icon_upvoted {
  background: url(img/svg/votes_white.svg) no-repeat;
  background-position: center;
  background-size: 12px 12px;
  background-color: #04c1cd;
}
.event__icon_commented {
  background: url(img/svg/critique_white.svg) no-repeat;
  background-position: center;
  background-size: 12px 12px;
  background-color: #faab00;
}
.event__icon_liked {
    background: url(img/svg/like_white.svg) no-repeat;
  background-position: center;
  background-size: 10px 10px;
  background-color: #ff1e46;
}
.event__icon_followed {
  background: url(img/svg/check_white.svg) no-repeat;
  background-position: center;
  background-size: 12px 12px;
  background-color: #acc22f;
}

.user-panel .popover .event__icon {
  float: left;
  margin: 8px 12px 0 2px;
}
.user-panel .popover .event__description {
  overflow: hidden;
  padding: 0 5px 0 0;
}


/*  User Panel - Profile
 */
 .user-panel .item_profile {
  z-index: 100;
  margin: 15px 0 0 20px;
}
.user-panel .item_profile .popover {
  width: 184px;
}
.user-panel .item_profile .popover__title {
  padding-left: 3px;
}
.user-panel .item_profile .proportional-image-round_avatar {
  display: block;
  width: 26px;
  height: 26px;
  line-height: 26px;
}

/* ------------------------------------------*/


/*  User Panel - Notifications
 */
.user-panel .item_notifications {
  margin: 15px 0 0 20px;
}
.user-panel .item_notifications .icon {
  width: 27px;
  height: 27px;
  background: url(img/user-panel/notifications.svg) no-repeat;
  background-size: contain;
}
.user-panel .item_notifications .icon:before {
  content: '';
  opacity: 0;
  display: block;
  margin: 0;
  width: 27px;
  height: 27px;
  background: url(img/user-panel/notifications_yellow.svg) no-repeat;
  background-size: contain;
  -webkit-transition: opacity 0.3s;
     -moz-transition: opacity 0.3s;
          transition: opacity 0.3s;
}

.user-panel .item_notifications:hover .icon:before{
  opacity: 1;
}

.user-panel .item_notifications .icon:before{
  background-image: url(img/user-panel/notifications_yellow.svg);
}

/*  User Panel - Upload Btn
 */
.user-panel .item_cloud {
  margin: 12px 0 0 17px;
  width: 33px;
  height: 33px;
  background: url(img/user-panel/upload.svg) no-repeat;
  background-size: contain;
}
.user-panel .item_cloud:before {
  content: '';
  opacity: 0;
  display: block;
  margin: 0 0 0 0;
  width: 33px;
  height: 33px;
  background: url(img/user-panel/upload_yellow.svg) no-repeat;
  background-size: contain;
  -webkit-transition: opacity 0.3s;
   -moz-transition: opacity 0.3s;
        transition: opacity 0.3s;
}
.user-panel .item_cloud:hover:before {
  opacity: 1;
  -webkit-transition: opacity 0.3s;
     -moz-transition: opacity 0.3s;
          transition: opacity 0.3s;
}

/*  User Panel - Invites
 */
.user-panel .item_invites {
  margin: 8px 0 0 20px;
  width: 39px;
  height: 39px;
  background: url(img/user-panel/invite.svg) no-repeat;
  background-size: contain;
}
.user-panel .item_invites:before {
  content: '';
  opacity: 0;
  display: block;
  margin: 0;
  width: 39px;
  height: 39px;
  background: url(img/user-panel/invite_yellow.svg) no-repeat;
  background-size: contain;
  -webkit-transition: opacity 0.3s;
   -moz-transition: opacity 0.3s;
        transition: opacity 0.3s;
}

.user-panel .item_invites:hover:before {
  opacity: 1;
}

/* -------------------------------------------------------
    Page Footer
   -------------------------------------------------------*/
.page-container__footer {
  background: #0a0a0a;
}
.page-footer {
  color: #606060;
  overflow: hidden;
  padding: 0 0 15px;
}
.page-footer p {
  margin-bottom: 5px;
}
.page-footer a{
  color: #555555;
  text-decoration: none;
}
.page-footer a:hover {
  text-decoration: none;
  color: #FAAF00;
  -webkit-transition: color .2s ease-in-out;
  -moz-transition: color .2s ease-in-out;
  -o-transition: color .2s ease-in-out;
  transition: color .2s ease-in-out;
}

/*  Links
 */
.page-footer .links,
.page-footer .sharing {
  overflow: hidden;
  padding: 15px 0 15px 0;
}
.page-footer li {
  padding: 0 15px 0 15px;
  float: left;
}
.page-footer .links li {
  border-left: 1px solid #3f3f3f;
}
.page-footer .links li:first-child {
  border-left: none;
  padding-left: 0;
}
.page-footer .sharing li {
  padding-left: 15px;
  position: relative;
}

.page-footer .sharing li:first-child {
  padding-left: 0;
}


.page-footer .sharing a:before {
  padding-right: 3px;
}

.page-footer .sharing li:hover a {
  color: #FAAF00;
}

/*  Critiqies Counter
 */
.page-footer .logo {
  background: url(img/hunie_logo_bottom.png) no-repeat;
  display: block;
  width: 100px;
  height: 50px;
  float: left;
  padding-right: 5px;
  margin-top: 15px;
}
.page-footer .critiques-given {
  width: 200px;
  float: right;
  padding: 25px 0 0 0;
}
.page-footer .critiques-given .val {
  font-size: 33px;
  font-weight: bold;
  font-family: 'Helvetica Neue Condensed', 'Helvetica Condensed', arial, sans-serif;
}
/* -------------------------------------------------------
    Section Titles
   -------------------------------------------------------*/
.section-title {
  padding: 20px 0 10px 0;
  display: table;
  width: 100%;
  font-size: 30px;
  color: #818181;
}
.section-title .line-container,
.section-title .text {
  display: table-cell;
  vertical-align: middle;
}
.section-title .text {
  width: 1px;
  padding: 0 10px;
  white-space: nowrap;
}
.section-title .line {
  border-top: 1px solid #393939;
  display: block;
  font-size: 0;
}

.section-title_black {
  font-size: 33px;
  color: #020202;
  text-align: center;
  font: 'Helvetica Neue Light', 'Helvetica Light', Arial, sans-serif;
}
.section-title_gray {
  font-size: 27px;
  color: #a2a2a2;
  text-align: center;
  font: 'Helvetica Neue Light', 'Helvetica Light', Arial, sans-serif;
}
.section-title_black-gray {
  color: #000;
  font-size: 30px;
  font-weight: bold;
  letter-spacing: -0.01em;
}
.section-title_black-gray .line {
  border-color: #d3d3d3;
}


/* -------------------------------------------------------
    Design Previews
   -------------------------------------------------------*/
.design-previews {
  overflow: hidden;
  width: 100%;
  background: #000;
  text-align: center;
  font-size: 0;
}
.design-previews__item {
  width: 320px;
  /*float: left;*/
  display: inline-block;
  text-align: left;
  font-size: 13px;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}


.design-preview__title {
  font-size: 20px;
}
.design-preview__description {
  font-size: 14px;
  line-height: 20px;
  padding: 12px 0 0 0;
}
.design-previews__loading {
  padding: 20px 0;
  width: 100px;
  margin: 0 auto;
  display: none;
}

#design-previews-loadOnScroll .user {
  display: inline-block;
}

/* --------------------------------- */


.design-previews__item-image {
  width: 100%;
  display: block;
}
.design-previews__description {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(245, 141, 3, .8);
}
.design-previews__description .full-view {
  background: url(img/design-previews__full-view-caption.png) no-repeat;
  width: 184px;
  height: 74px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -37px 0 0 -92px;
}
.design-previews .comments-count {
  width: 30px;
  height: 34px;
  position: absolute;
  top: 12px;
  right: 11px;
  background: url(img/design-previews__comments-count.png) no-repeat;
  font-size: 12px;
  line-height: 30px;
  text-align: center;
  color: #fff;
}
.design-previews .title {
  padding: 8px 50px 0 9px;
}
.design-previews .avatar {
  float: left;
  width: 40px;
  height: 40px;
  -webkit-border-radius: 20px;
          border-radius: 20px;
}
.design-previews .caption {
  overflow: hidden;
  color: #e8e8e8;
  padding: 3px 0 0 8px;
}
.design-previews h3 {
  font-size: 13px;
  color: #fff;
}
.design-previews .stats {
  position: absolute;
  left: 0;
  bottom: 14px;
  width: 100%;
  text-align: center;
}
.design-previews .stats-center {
  display: inline-block;
}
.design-previews .stat {
  float: left;
  text-align: center;
  color: #fff;
  margin-left: 65px;
}
.design-previews .stat:first-child {
  margin-left: 0;
}
.design-previews .stat .val {
  display: block;
  font-size: 18px;
}
.design-previews__item:hover .comments-count {
  background-position: 0 -34px;
  color: #010101;
}
.design-previews__item:hover .design-previews__description {
  display: block;
}

/* -----------------------------------------------------------
    Browse Categories (I Want To Critique ____ Today)
   -----------------------------------------------------------*/
.categories-filter {
  color: #909090;
  font-size: 29px;
  text-align: center;
  text-shadow: 1px 1px 0 #fff;
  padding: 30px 0;
  -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}
.categories-filter .filter {
  text-shadow: 1px 1px 0 #fff;
  font-size: 29px;
  width: 250px;
  text-align: center;
  padding: 5px 2px;
  color: #f58d03;
  background: none;
  border: none;
  border-bottom: 4px solid #f58d03;
}
.categories-filter .show-dropdown {
  cursor: pointer;
  vertical-align: middle;
  width: 14px;
  height: 10px;
  display: inline-block;
  background: url(img/custom-select__arrow.png) no-repeat;
}
.categories-filter .show-dropdown.active {
  background-position: 0 -10px;
}


.categories-filter .dropdown-holder {
  display: inline;
  position: relative;
  z-index: 5;
}
.categories-filter .dropdown {
  display: none;

  position: absolute;
  left: -20px;
  top: 48px;
  width: 300px;
  background: #fff;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  -webkit-box-shadow:  5px 5px 5px 0px rgba(0, 0, 0, 0.08);
          box-shadow:  5px 5px 5px 0px rgba(0, 0, 0, 0.08);
}

.categories-filter .dropdown .items {
  padding: 5px;
}
.categories-filter .dropdown .items li {
  border-top: 1px solid #f4f4f4;
  font-size: 13px;
  text-align: left;
  text-shadow: none;
}
.categories-filter .dropdown .items li:first-child {
  border-top: none;
}
.categories-filter .dropdown a {
  color: #4c4c4c;
  text-decoration: none;
  padding: 7px 10px 6px 4px;
  display: block;
  overflow: hidden;
}
.categories-filter .dropdown a:hover {
  background: #020202;
}
.categories-filter .dropdown a:hover .name {
  color: #f58d03;
}
.categories-filter .dropdown .name {
  float: left;
}
.categories-filter .dropdown .items-count {
  float: right;
  color: #bebebe;
}

/* -----------------------------------------------------------
    Most Valueable Critics
   -----------------------------------------------------------*/
.most-valuable-critics {
  overflow: hidden;
  padding: 25px 0;
}
.most-valuable-critics__container .heading p {
  color: #000;
  text-align: center;
  font-size: 16px;
}
.most-valuable-critics {
  text-align: center;
  font-size: 0;
}
.most-valuable-critics .critic {
  margin-left: 19px;
  font-size: 14px;
  line-height: 18px;
  display: inline-block;
  width: 200px;
  padding: 12px;
}
.most-valuable-critics .critic:first-child {
  margin-left: 0;
}
.most-valuable-critics .proportional-image_critic-photo {
  display: block;
  width: 200px;
  height: 200px;
  line-height: 200px;
  margin-bottom: 15px;
}
.most-valuable-critics .proportional-image_critic-photo img {
  min-width: 100%;
}
.most-valuable-critics .critic h3 a {
  color: #f58d03;
  text-decoration: none;
}
.most-valuable-critics .critic h3 a:hover {
  text-decoration: underline;
}
.most-valuable-critics .critic .location {
  color: #545454;
}



/* -------------------------------------------------------
    Page - User Profile
   -------------------------------------------------------*/
.user-profile-info-container {
  padding-top: 20px;
}
.user-profile-info {
  width: 100%;
  display: table;
  margin-bottom: 20px;
}
.user-profile-info .cell {
  display: table-cell;
  border-left: 1px solid #cdcdcd;
  border-right: 1px solid #fdfdfd;
  vertical-align: top;
}
.user-profile-info .cell:first-child {
  border-left: none;
}
.user-profile-info .cell:last-child {
  border-right: none;
}

/*  General
 */
.user-profile-info .cell_general {
  width: 366px;
}
.user-profile-info .proportional-image_avatar {
  float: left;
  margin: 0 27px 0 1px;
  width: 93px;
  height: 93px;
  line-height: 93px;
  border: 2px solid #909090;
  -moz-border-radius: 100%;
       border-radius: 100%;
  -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.1),
                            1px 1px 0px 0px #fff;
          box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.1),
                            1px 1px 0px 0px #fff;
}
.user-profile-info .data-container {
  overflow: hidden;
}
.user-profile-info .username {
  text-shadow: 1px 1px 0 #fff;
  font-size: 25px;
  line-height: 25px;
  margin-top: -2px;
  padding-bottom: 4px;
  font-weight: bold;
  font-family: 'Helvetica Neue Condensed', 'Helvetica Condensed', arial, sans-serif;
}
.user-profile-info .points-container {
  overflow: hidden;
}
.user-profile-info .points-container .item {
  color: #b0b0b0;
  padding-left: 18px;
  float: left;
}
.user-profile-info .points-container .item:first-child {
  padding-left: 0;
}
.user-profile-info .points-container .val {
  font-size: 21px;
}
/*
.user-profile-info .karma {
  float: left;
  line-height: 21px;
  background: #b7d877;
  color: #4f7604;
  padding: 0 10px;
  margin: 0 0 0 1px;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  -webkit-box-shadow: inset 1px 1px 0px 0px #8cb048,
                            1px 1px 0px 0px #fff;
          box-shadow: inset 1px 1px 0px 0px #8cb048,
                            1px 1px 0px 0px #fff;
}
*/
.user-profile-info .actions {
  clear: both;
  padding: 9px 0 0 0;
}

/*  About
 */
.user-profile-info .cell_about {
  width: 305px;
  padding: 18px 10px 0;
  text-align: center;
  text-shadow: 1px 1px 0px #fff;
  color: #656565;
}

/*  Links
 */
.user-profile-info .cell_about .links {
  text-align: center;
  font-size: 0;
  padding-bottom: 10px;
}
.user-profile-info .cell_about .links a {
  display: inline-block;
  margin: 0 7px;
}

/*  Stats
 */
.user-profile-info .cell_stats {
  vertical-align: middle;
}
.user-profile-info .stats {
  display: table;
}
.user-profile-info .stats .item {
  display: table-cell;
  text-align: center;
  width: 90px;
  color: #909090;
  text-shadow: 1px 1px 0px #fff;
}
.user-profile-info .stats .val {
  font-size: 25px;
}

.user-profile-info-container .secondary-links .items-count {
  font-size: 13px;
}


/* -------------------------------------------------------
    Site Icon
   -------------------------------------------------------*/
.site-icon {
  display: block;
  text-indent: -9999px;
  width: 18px;
  height: 18px;
  background: url(img/site-icon_default.png) no-repeat;
}
.site-icon:hover {
  background-position: 0 -19px;
}

.site-icon_twitter {
  background: url(img/site-icon_twitter.png) no-repeat;
}
.site-icon_dribble {
  background: url(img/site-icon_dribble.png) no-repeat;
}
.site-icon_behance {
  background: url(img/site-icon_behance.png) no-repeat;
}
.site-icon_linkedin {
  background: url(img/site-icon_linkedin.png) no-repeat;
}

/* -------------------------------------------------------
    Users List
   -------------------------------------------------------*/
.users-list {
  overflow: hidden;
  text-align: center;
  font-size: 0;
}
.users-list__top {
  display: none;
}
/*
.users-list .inner-container {
  margin-bottom: -1px;
  overflow: hidden;
  text-align: center;
  font-size: 0;
}
*/

/*  Item
 */
.users-list .user {
  display: inline-block;

  vertical-align: top;

  /*float: left;*/
  font-size: 13px;
  text-align: left;

  width: 320px;

  text-decoration: none;

  padding: 9px 20px 0;

  position: relative;

  border: 1px solid #e1e1e1;
  border-left: none;
  border-top: none;

  -webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.users-list .user.first-in-row {
  border-left: 1px solid #e1e1e1;
}

/*  Avatar
 */
.users-list .proportional-image-round_avatar {
  float: left;
  width: 40px;
  height: 40px;
  line-height: 40px;
}

/*  Block Title
 */
.users-list .block-title {
  overflow: hidden;
  padding: 0 0 0 10px;
  text-shadow: 1px 1px 0px #fff;
}
.users-list .user-name {
  font-size: 17px;
  color: #020202;
  text-decoration: none;
}
.users-list .latest-activity {
  color: #797979;
}

/*  Latest Design Block
 */
.users-list .latest-design-container {
  position: relative;
  clear: both;
  display: block;
  text-decoration: none;
  overflow: hidden;
  margin: 14px 0 0 0;
}
.users-list .latest-design {
  display: block;
  width: 100%;
}
.users-list .user-bio {
  background: rgba(245, 141, 3, 0.8);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  visibility:hidden;
  padding: 15px;
  color: #fff;
  font-size: 15px;
  -webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  opacity: 0;

}

/*  Modification For Project Description Of Projects List
 */
.users-list .user-bio__align-table {
  display: table;
  width: 100%;
  height: 100%;
}
.users-list .user-bio__align-cell {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.users-list .user-bio_project-description {
  padding-top: 0;
}
.users-list .user-bio_project-description .design-preview__title {
  font-size: 22px;
}
.users-list .user-bio_project-description .design-preview__description {
  font-size: 16px;
  line-height: normal;
  padding: 5px 0 0 0;
}

/*  Corner Action
 */
.users-list .corner-action {
  position: absolute;
  top: 0;
  right: 0;
}

/*  Bottom Attributes
 */
.users-list .user-karma,
.users-list .user-stats {
  color: #b0b0b0;
  text-shadow: 1px 1px 0 #fff;
  font-size: 15px;
}
.users-list .user-karma {
  float: left;
  line-height: 50px;
  margin-left: -20px;
}
.users-list .user-karma .val {
  font-size: 21px;
  margin-left: 20px;
}
.users-list .user-stats {
  float: right;
  height: 50px;
  line-height: 50px;
}
.users-list .item {
  float: left;
  margin-left: 20px;
}
.users-list .icon {
  width: 13px;
  height: 13px;
  line-height: 13px;
  display: inline-block;
  margin-right: 1px;
}
.users-list .icon-versions-counter {
  background: url(img/design-view__icon_versions-counter.png);
  width: 16px;
  height: 14px;
  line-height: 14px;
  position: relative;
}
.users-list .icon-versions-counter_active {
  background-position: 0 -15px;
}
.users-list .icon-comment {
  background: url(img/users-list__icon-comment.png) no-repeat;
  width: 13px;
  height: 14px;
  line-height: 14px;
}
.users-list .icon-follow {
  background: url(img/users-list__icon-follow.png) no-repeat;
  width: 18px;
}
.users-list .icon-views {
  width: 16px;
  height: 10px;
  line-height: 11px;
  background: url(img/users-list__icon-views.png) no-repeat;
}


/*  On :hover
 */
.users-list .user:hover {
  background: rgba(255, 255, 255, 0.59);
}
.users-list .latest-design-container:hover .user-bio {
  display: block;
  opacity: 1;
  height:100%;
  visibility:visible;
}
.users-list .user-name:hover {
  color: #f58d03;
}


.icon-plus,
.icon-minus {
  margin-top: 1px;
  width: 13px;
  height: 13px;
  line-height: 13px;
  display: inline-block;
  background: url(img/icon_plus-minus.png) no-repeat;
}
.icon-minus {
  background-position: 0 -13px;
}



.user-bio {
  overflow: hidden;
}
.user-bio__overlay {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 70px;
  width: 100%;

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,141,3,0)), color-stop(80%,rgba(245,141,3,1)));
  background: -webkit-linear-gradient(top, rgba(245,141,3,0) 0%, rgba(245,141,3,1) 80%);
  background:    -moz-linear-gradient(top, rgba(245,141,3,0) 0%, rgba(245,141,3,1) 80%);
  background:     -ms-linear-gradient(top, rgba(245,141,3,0) 0%, rgba(245,141,3,1) 80%);
  background:      -o-linear-gradient(top, rgba(245,141,3,0) 0%, rgba(245,141,3,1) 80%);
  background:         linear-gradient(top bottom, rgba(245,141,3,0) 0%, rgba(245,141,3,1) 80%);
}


/* -------------------------------------------------------
    Designs List - Corner Action - Edit
   -------------------------------------------------------*/
.corner-action {
  display: block;
  width: 33px;
  height: 28px;
  background-color: #909090;
  background-repeat: no-repeat;
    -webkit-transition: all 0.3s;
   -moz-transition: all 0.3s;
        transition: all 0.3s;
}
.corner-action:hover {
  background-color: #f58d03;
    -webkit-transition: all 0.3s;
   -moz-transition: all 0.3s;
        transition: all 0.3s;
}
.corner-action__corner {
  text-indent: -9999px;
  width: 33px;
  height: 28px;
  background: url(img/corner-action__corner.png) no-repeat bottom left;
}
.corner-action.edit {
  background-image: url(img/corner-action__icon-edit.png);
  background-position: 15px 1px;
}



/* -------------------------------------------------------
    Critiques List Page
   -------------------------------------------------------*/
/*  Category Filter
 */
.categories-filter-container_critiques-list {
  /*border-bottom: 1px solid #ddd;*/
  padding-bottom: 16px;
}

/*  Heading
 */
.critiques-list__heading {
  padding: 40px 0 35px 0;
}
.critiques-list__heading .section-title {
  padding: 0;
}
.critiques-list__heading .section-title .text {
  padding: 0 35px;
  letter-spacing: -0.01em;
  font-weight: bold;
  color: #000;
}
.critiques-list__heading .sub-heading {
  text-align: center;
  color: #606060;
  font-size: 15px;
}

/*  Critiques List
 */
.users-list__top.users-list_critiques {
  /*background: #fff;*/
  /*border-bottom: 2px solid #ddd;*/
}
.users-list_critiques .user {
  padding-top: 17px;
  cursor: pointer;
}

/*  Critique Description
 */
.critiques-list__critique-description {
  padding: 20px 0 0 0;
  height: 105px;
  overflow: hidden;
}
.critiques-list__critique-description .design-title {
  padding-bottom: 10px;
}
.critiques-list__critique-description .design-title a {
  font-size: 17px;
  color: #f58d03;
  text-decoration: none;
}
.critiques-list__critique-description .design-title a:hover {
  text-decoration: underline;
}
.critiques-list__critique-description .description {
  font-size: 14px;
  line-height: 22px;
  color: #656565;
}

/*  Load More Button for Designs List, Critique Wall and Projects List
 */
.items-list__load-more-container {
  text-align: center;
  padding: 30px 0 30px 0;
  display: none;
}
.items-list__load-more-btn {
  padding: 0 18px;
}

.upload-table{
  margin: 1px !important;
  display: block !important;
  padding: 20px !important;
  color: #fff;
  width: 100%;
}

.upload-cell{
  display: table-cell;
}
.upload-status{
  display: inline-block;
  width: 70%;
  font-weight: normal;
  font-size: 14px;
  font-family: 'Helvetica Neue Condensed', 'Helvetica Condensed', arial, sans-serif;
}
.upload-progress{
  position: relative;
  z-index: 1;
  margin: 0 15px 0 0px;
  display: inline-block;
  text-align: center;
  width: 40px !important;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
  font-size: 12px;
  color: #a8a8a8;
  background: #fff;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}
.upload-actions{
  display: inline-block;
  float: right;
}

.upload-actions .upload-delete{
  background-color: transparent;
  border: none;
  color: #fff;
  font-size: 14px;
  font-family: 'Helvetica Neue Condensed', 'Helvetica Condensed', arial, sans-serif;
  cursor: pointer;
}

.drag_border:before, .drag_border:after {
    content: "";
    position: fixed;
    background: #faab00;
    left: 0;
    right: 0;
    height: 18px;
    z-index: 2;
}
.drag_border:before {
    top: 0;
}
.drag_border:after {
    bottom: 0;
}
.drag_border {
    border-left: 10px solid #faab00;
    border-right: 10px solid #faab00;
    height: auto;
    left: 0;
    z-index: 2;
}

#top, #bottom, #left, #right {
  background: #faab00;
  position: fixed;
  z-index: -1;
  opacity: 0;
  }
  #left, #right {
    top: 0; bottom: 0;
    width: 10px;
    }
    #left { left: 0; }
    #right { right: 0; }
    
  #top, #bottom {
    left: 0; right: 0;
    height: 10px;
    }
    #top { top: 0; }
    #bottom { bottom: 0; }

.drag-drop-button{
  text-align: center;
  margin-top: 3px;
  border: 1px dashed gray;
  padding: 20px;
  font-size: 20px;
  color: #909090;
  cursor: pointer;
}

.drop-icon{
  width: 40px;
  height: 37px;
  line-height: 37px;
  display: inline-block;
  background: url(img/user-panel/upload_gray.svg) no-repeat;
  background-size: 40px 37px;
  background-position: center;
  margin-left: -3px;
}

/*
playback timings (ms):
  LoadShardBlock: 88.009 (3)
  esindex: 0.01
  captures_list: 105.198
  CDXLines.iter: 12.127 (3)
  PetaboxLoader3.datanode: 57.325 (5)
  exclusion.robots: 0.238
  exclusion.robots.policy: 0.222
  RedisCDXSource: 0.631
  PetaboxLoader3.resolve: 303.241 (2)
  load_resource: 350.638
*/